from django.urls import reverse
from django.http import JsonResponse
from django.shortcuts import render, get_object_or_404, redirect
from django.contrib.auth.decorators import login_required
from django.core.paginator import Paginator
from decimal import Decimal

def plans(request):
	
	return render(request, 'cart/plans.html')

def cart_summary(request):
	
	
	return render(request, 'cart/cart_summary.html')

@login_required
def order(request):
	

	return render(request, 'cart/checkout.html')

def wishlist(request):
	

	return render(request, 'cart/wishlist.html')
